* {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  box-sizing: border-box;
  direction: rtl;
}

body,
html{
  height: 100%;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

a{
  text-decoration: none;
}

.flex{
  display: flex;
}

.justify-content-betweem{
  justify-content: space-between;
}

.flex-direction{
  flex-direction: column;
}

.justify-content-center{
  justify-content: center;
}

.justify-content-start{
  justify-content: flex-start;
}

.items-center{
  align-items: center;
}
